

.imgstylelogo1 {
    height : 100px ;
    width : auto ;
    margin-right : 5px
}

.imgstylelogo2 {
    height : 60px !important;
    width : auto !important
}



@media only screen and (max-width: 760px) {
    .imgstylelogo1 {
        height : 55px  !important;
        width : auto !important;
        margin-right : 5px !important
    }
    
    .imgstylelogo2 {
        height : 40px !important;
        width : auto !important
    }
  }